@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/guide/main_img.jpg);
	background-repeat: no-repeat;
}
#sub_img {
	width: 730px;
	height: 92px;
	margin-bottom: 50px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/guide/sub_img.png);
	background-repeat: no-repeat;
}

/*　ご利用料金　*/
.getsugaku {
	padding-top: 10px;
	text-align: right;
}
/*入園料*/
#nyuenryo h5 {
	padding-right: 20px;
	float: left;
}
#nyuenryo p {
	font-size: 1.6em;
}
/*保育料*/
#hoikuryo h5 {
	float: left;
}
#hoikuryo table {
	clear: both;
	margin-bottom: 40px;
}
#hoikuryo th {
	background-color: #9FE1C6;
}
#hoikuryo td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
	border-bottom: none;
	text-align: center;
}
#hoikuryo .time {
	width: 22%;
}
#hoikuryo .age {
	width: 13%;
}
/*諸費用*/
#syohiyo h5 {
	float: left;
}
#syohiyo table {
	clear: both;
	margin-bottom: 40px;
}
#syohiyo th {
	background-color: #9FE1C6;
}
#syohiyo td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
	border-bottom: none;
	text-align: center;
}
#syohiyo .total {
	width: 22%;
}
#syohiyo .age {
	width: 13%;
}
#syohiyo .center {
	text-align: center;
}
/*幼児教育費*/
#yojikyoikuhi h5 {
	float: left;
}
#yojikyoikuhi table {
	clear: both;
	margin-bottom: 40px;
}
#yojikyoikuhi th {
	background-color: #9FE1C6;
}
#yojikyoikuhi td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
	text-align: center;
}
#yojikyoikuhi .total {
	width: 22%;
}
#yojikyoikuhi .age {
	width: 13%;
}
/*延長保育*/
#enchohoiku th {
	background-color: #9FE1C6;
}
#enchohoiku td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
	text-align: center;
}
#enchohoiku .time {
	width: 22%;
}
#enchohoiku .age {
	width: 13%;
}
/*オプションサービス*/
#optionservice th {
	background-color: #9FE1C6;
}
#optionservice td {
	text-align: center;
}
#optionservice .option {
	width: 50%;
}
#optionservice .price {
	width: 50%;
}
/*その他費用*/
#sonotahiyo h5 {
	padding-right: 20px;
	float: left;
	margin-bottom: 0px;
}
#sonotahiyo p {
	padding-top: 2px;
}
/*　割引制度　*/
/*紹介割引*/
#syokaiwaribiki h5 {
	padding-right: 20px;
	float: left;
	margin-bottom: 0px;
}
#syokaiwaribiki p {
	padding-top: 2px;
}
/*兄弟割引*/
#kyodaiwaribiki h5 {
	padding-right: 20px;
	float: left;
	margin-bottom: 0px;
}
#kyodaiwaribiki p {
	padding-top: 2px;
}


/*一時保有*/
#ichijihoiku th {
	background-color: #9FE1C6;
}
#ichijihoiku td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #996600;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #996600;
	border-top: none;
	text-align: center;
}
#ichijihoiku .time {
	width: 22%;
}
#ichijihoiku .age {
	width: 13%;
}


.textindent {
    padding-left: 1em;
    text-indent: -1em;
    display: block;
}


